.Adv_card_section {
  margin: 10px 0 50px;
}

.Adv_card_section .adv_img_holder {
    height: 289px;
    border-radius: 5px;
    overflow: hidden;
}


.Adv_card_section .adv_img_holder .adv_img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

@media (min-width: 1400px) and (max-width: 1599px) {
  .Adv_card_section .adv_img_holder {
    height: 241px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Adv_card_section .adv_img_holder {
    height: 206px;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .Adv_card_section .adv_img_holder {
    height: 180px;
  }
}
@media (min-width: 0px) and (max-width: 991.98px) {
  .Adv_card_section .adv_img_holder {
    height: 180px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .Adv_card_section .adv_img_holder {
    height: 140px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .Adv_card_section .adv_img_holder {
    height: 125px;
  }
}
